/*******************************************************************************
 * FoxDamageType_Explosion generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDamageType_Explosion extends FoxDamageType;

var AkEvent TinnitusEvent;

static function float GetPawnDamageReduction(FoxPawn VictimPawn)
{
    return VictimPawn.ExplosiveProtection;
    //return ReturnValue;    
}

defaultproperties
{
    bIgnoreDamageMultipliers=true
    bCanInjure=false
    KillStrings(0)="exploded %s"
    KillStrings(1)="blew up %s"
    KillStrings(2)="detonated %s"
    KillStrings(3)="blasted %s"
    SuicideStrings(0)="blew them self up"
    bCausesFracture=true
    bSuppressDeathMessage=false
    bAwardNoPoints=false
    KDamageImpulse=1500.0
    KDeathUpKick=4800.0
    DamagedFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Explosion.ForceFeedbackWaveformDamage'
    KilledFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Explosion.ForceFeedbackWaveformDeath'
}